CVE Vulnerabilities

CVE-2021-26391

Published: Nov 09, 2022 | Modified: Nov 23, 2022
CVSS 3.x
7.8
HIGH
Source:
NVD
CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H
CVSS 2.x
RedHat/V2
RedHat/V3
Ubuntu

Insufficient verification of multiple header signatures while loading a Trusted Application (TA) may allow an attacker with privileges to gain code execution in that TA or the OS/kernel.

Affected Software

Name Vendor Start Version End Version
Enterprise_driver Amd * *
Radeon_pro_software Amd * *
Radeon_software Amd * *

References